Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5758 - Cannot enter input on keyboard in multiuser mode on Toshiba Tecra 8000
Summary: Cannot enter input on keyboard in multiuser mode on Toshiba Tecra 8000
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kbdconfig
Version: 6.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-09 06:16 UTC by Thomas R. Hall
Modified: 2014-03-17 02:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-22 17:03:00 UTC


Attachments (Terms of Use)

Description Thomas R. Hall 1999-10-09 06:16:54 UTC
Installed RHL 6.0 (from FTP site) on a Toshiba Tecra 8000
laptop.  While installing, we chose the standard (default)
keyboard setting (us), and everything went fine.  Then, when
the machine rebooted, _no_ input could be entered with the
keyboard.

Shut machine down (hit power switch), and added an external
PS/2 keyboard.  Powered up the machine, but the same problem
occurred.  Rebooted and logged in using single-user mode
('linux single'), which allowed us to enter commands with
both the built-in and attached/external PS/2 keyboard.

Obviously, there seems to be a problem on this machine.  Any
ideas on fixes that we can run while in single-user mode?

Comment 1 Bill Nottingham 1999-10-10 04:36:59 UTC
Turn off gpm.
You can do this with 'chkconfig --level 35 gpm off'.

Also, if you boot with 'linux confirm', you should get the option of
choosing whether or not to start ar particular service.


Note You need to log in before you can comment on or make changes to this bug.